.menu .nav-link.dropdown {
    position: relative;
    display: inline-block;
}

.menu .nav-link .dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFF;
    width: fit-content;
    min-width: 130px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    color: #252525;
    z-index: 1;
    margin: 0;
    list-style: none;
}

.menu .nav-link .dropdown-content a{
    font-size: .875rem;
    font-weight: 600;
}


.menu .nav-link.dropdown:hover .dropdown-content {
    display: block;
}

/* Search */
.osi-optics-search-template-wrapper {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
@media (min-width: 576px){
	.osi-optics-search-template-wrapper {max-width: 540px;}
}
@media (min-width: 768px){
	.osi-optics-search-template-wrapper {max-width: 720px;}
}
@media (min-width: 992px){
	.osi-optics-search-template-wrapper {max-width: 960px;}
}
@media (min-width: 1200px){
	.osi-optics-search-template-wrapper {max-width: 1140px;}
}

.osi-optics-search-form form {
    display: flex;
    width:100%;
    flex-wrap: wrap;
	padding: 3rem 0;
}
.osi-optics-search-form form .field-wrapper{
	width:100%;
	padding-bottom:1.4rem;
}
.search-form .field-wrapper.secondary {
	display:none;
}
.osi-optics-search-form form .field-wrapper-search input[type="submit"],
.osi-optics-search-form form .field-wrapper-search input[type="reset"]{
	width: 45%;
	margin-right:3%;
	padding: 0.4rem 1rem;
	vertical-align:top;
}
.field-label{font-weight: 600; padding-bottom: .3rem;}
input[type="text"], input[type="email"], input[type="password"], select{
	border: 1px solid #bbb;
    padding: .5rem 1rem;
}
input[type="submit"], input[type="button"], button, .button, .btn{
	border-radius: 0.25rem;
    border: 1px solid transparent;
    display: inline-block;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.5;
    padding: 0.25rem 1rem;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: background-color .1s ease-in-out, color .1s ease-in-out;
    -o-transition: background-color .1s ease-in-out, color .1s ease-in-out;
    transition: background-color .1s ease-in-out, color .1s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
	background-color: #8fc213;
    color: #ffffff;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover, .button:hover, .btn:hover{
    background-color: #a0d915;
    color: #ffffff;
}

.osi-optics-search-form form .field-wrapper select{
	width:100%;
}
@media (min-width: 768px){
	.osi-optics-search-form form .field-wrapper{
		width:50%;
		padding-left:1rem;
		padding-bottom: 1.8rem;
	}
	.osi-optics-search-form form .field-wrapper-search input[type="submit"],
	.osi-optics-search-form form .field-wrapper-search input[type="reset"]{
		margin-top: 23px;
	}
}

.osi-optics-part-number-search-form {
	margin:1em 0;
}

.pagination,
.wp-prev-next {
	margin: 1.5em 0;
}
.pagination {
	text-align: center;
}
.pagination ul {
	display: inline-block;
	background-color: white;
	white-space: nowrap;
	padding: 0 !important;
	clear: both;
	border-radius: 3px;
}
.pagination li {
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	overflow: hidden;
	border-right: 1px solid #eaedf2;
}
.pagination a,
.pagination span {
	margin: 0;
	text-decoration: none;
	padding: 0;
	line-height: 1em;
	font-size: 1em;
	font-weight: normal;
	padding: 0.75em;
	min-width: 1em;
	display: block;
	color: #2980b9;
}
.pagination a:hover,
.pagination a:focus,
.pagination span:hover,
.pagination span:focus {
	background-color: #2980b9;
	color: white;
}
.pagination .current {
	cursor: default;
	color: #333;
}
.pagination .current:hover,
.pagination .current:focus {
	background-color: white;
	color: #333;
}
/* end .bones_page_navi */
/* fallback previous & next links */

.wp-prev-next .prev-link {
	float: left;
}
.wp-prev-next .next-link {
	float: right;
}